@charset "utf-8";
img{border:0}
p{margin:0;}
*{margin:0;padding:0}
body{font-size:14px;color:#555555;font-family:Microsoft YaHei;max-width: 46.875rem;margin: 0 auto; background-image:url(bottom.jpg);background-size:100%;background-repeat:no-repeat;background-position:center bottom;background-color:#b9e2ec;}
.w100{width:100%}
.w92{width:92%;margin:0 auto;}
.cor_1{background-color:#0359b1}
.cor_2{background-color:#fff}
.bor{border-radius:25px}
.fl{float:left}
.fr{float:right}
.tal{text-align:center;}
.tar{text-align:right;}
.cb{clear:both}
.zi1 {font-size: 14px;line-height:26px;color: #333;font-family:Microsoft YaHei;}
.zi3{font-size:0.55em;color:#fff;line-height:35px;font-weight:normal;}
ul{padding:0px;list-style: none;margin: 20px 0 0;}
.dh a{text-decoration:none;justify-content:space-between;line-height:30px;padding:0 15px;color:#fff}
a.an{font-size:0.6em;color:#fff;line-height:26px;padding:0 4px;text-decoration:none;display:inline-block;background-image: -webkit-linear-gradient(top, #fb8a3c, #e94c08)}
.ys{font-size:16px;color:#118f4c;line-height:40px;font-weight:bold;}
.font1{font-size:15px;color:#0d6bcf;font-weight:bold}
.bt{font-size:16px;font-weight:bold;line-height:42px;color:#0d6bcf}
.mt10{margin-top:10px}
a.fj{color:#FF0000;text-decoration:none}
.zi5{color:#0d6bcf;font-weight:bold}
.fixed{    position: sticky;
    top: 0;
    left: 0;z-index:10
}

.tip-name{position:absolute;top:-35px;background-size: 100%;background-image:url(bt.png);background-repeat: no-repeat;background-position: center center;font-size:22px;font-weight: bold;color: #fff;line-height: 70px;width:100%;left:0;right:0}
.re{position:relative}

/**职位样式**/
.zbt{background-image: -webkit-linear-gradient(left, #aae290, #42b879,#aae290);color:#fff;font-size:17px;font-weight:bold;line-height:30px;margin:25px 0 10px 0;text-align:center;border-radius:25px;}
.zw{background-image: -webkit-linear-gradient(left, #d8f9e4,#ebfef3);color:#000;padding-left:12px;font-size:14.8px;line-height:37px;margin-bottom:10px;display:block;text-decoration:none;position:relative}
.yp{float: right;margin-right:0px;text-decoration:none;background-color: #f5776c;padding: 5px 4px;border-radius: 12px;color: #FFFFFF;font-size: 13px;line-height: 12px;margin-top: 7px;margin-right:8px}

/**职位样式**/
.xh{border-radius:30px;color:#fff;background-color:#4fa276;display:inline-block;width:24px;height:24px;line-height:24px;text-align:center;position:absolute;top:6px;left:0px;font-size:13px;}
.fen{color:#333;font-size:17px;font-weight:bold}